Anonymous Login
2019-04-20 18:13 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000008MemostationFixpublic2016-04-24 14:41
ReporterJiri 
Assigned ToJiri 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version8.1.0 
Target Version8.1.0Fixed in Version8.1.0 
Summary0000008: Main window buttons covered up
DescriptionMain window buttons can get covered by login button underneath them when window is maximised.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000001

Jiri (administrator)

Temporary fix
+Notes

-Issue History
Date Modified Username Field Change
2016-04-21 11:46 Jiri New Issue
2016-04-21 11:46 Jiri Status new => assigned
2016-04-21 11:46 Jiri Assigned To => Jiri
2016-04-24 14:41 Jiri Status assigned => resolved
2016-04-24 14:41 Jiri Resolution open => fixed
2016-04-24 14:41 Jiri Fixed in Version => 8.1.0
2016-04-24 14:41 Jiri Note Added: 0000001
+Issue History